
html {
  height: 100%;
  box-sizing: border-box;
  background: #ebebeb;
}

* { 
	box-sizing:border-box;	
}

seimg:not([src]) {
  visibility: hidden;
}

/* Fixes Firefox anomaly during image load */
@-moz-document url-prefix() {
	img:-moz-loading {
		visibility: hidden;
	}
}

a {  
  transition: all .3s ease-in-out; 
}

a:hover { 
   transition: all .3s ease-in-out; 
}

#rd-widget-root .time-list-container .drop-list .timeslot-row .timeslot-text, #rd-widget-root .time-dropdown-input .selected-timeslot-text { 
color: #053527;
	font-weight: 500;
}

body  {
	  color: #053527;
    background: #053527;
    font-size: 16px;
    font-family: 'Sen', sans-serif;
    font-weight: 500;
    line-height: 1.4em;
    margin: 0 auto;
    max-width: 1920px;
    min-width: 980px;
    text-align: left;
    position: relative;
    min-height: 100%;
    overflow-x: hidden;
    text-align: center;
}
	
::selection { 
	background: #053527; 
}	

.map, #map { 
  min-height: 400px;
  width: 100%;
}

.inner { 
  max-width: 1300px; 
  padding:0 50px;
  margin:0 auto;
}
.hero { 
    padding:120px 0;
    position: relative;
   
}

.hero p { 
	padding:0 30px;
}

section .pd p { 
  font-size: 11px;
}

section .pd p { 
  display: flex;
  flex-direction:column;
}
 
section .pd a { 

  color:#fa2774;
}

section.section.footer { 
  padding:120px 0;
}

section .pd img { 
  max-height: 30px;
  margin-top:50px;
  margin-bottom: 10px;
}

.social { 

margin-top:40px; }

  .social a {
    padding: 10px;
    font-size: 15px;
    text-align: center;
    width: 50px;
    height: 50px;
    border: 1px solid #ad8d49;
    border-radius: 0px;
     box-shadow: 4px 4px 0px 0px rgba(173, 141, 73, 1);
    margin-right: 20px;
    margin-top: 10px;
    display: inline-block;
}

 .social a:hover { 
    background: #ad8d49;
  
 }

 .social a:hover i { 
    color:#053527;
 }

.social a i { 
      color: #ad8d49;
    font-size: 16px;
    padding-top: 6px;
}

.left { 
  position: absolute;
  top:0; left:0;
  width:16%;
}

.right {
  position: absolute;
  right:0;
  top:0;
  width:16%;
}

section a { 
  color:#ad8d49;
}

h1 { 
 line-height: 1em;
  line-height: 65px;
  max-width: 800px;
  margin:0 auto;
  font-family: brandon-grotesque, sans-serif;
font-size: 26px;
letter-spacing:10px;
text-transform: uppercase;
color:#FFF;
font-weight: 300;

}

h2 { 
  
  line-height: 1em;
  max-width: 800px;
  margin:0 auto;
  font-family: brandon-grotesque, sans-serif;
font-size: 15px;
letter-spacing:5px;
text-transform: uppercase;
color:#ad8d49;
font-weight: 300;

}

section.section { 
  padding:140px 0;
  color:#FFF;
}

section.food .inner, section.drink .inner { 
         text-shadow: 2px 2px 20px #14110c, 2px 2px 20px #14110c, 2px 2px 20px #14110c, 2px 2px 40px #14110c, 2px 2px 80px #000;
}

section.food h1, section.drink h1 { 
  font-size: 50px;
  letter-spacing: 15px;
}

section.food h2, section.drink h2, section.experience h2 { 
  color:#FFF;
}
.food { 
  background: url("florianas-drink.jpg") top;
}

.experience { 
  background: url("florianas-exp.jpg") top;
}


.drink { 
  background: url("florianas-food.jpg") top;
}

.hero form { 
  margin-top:30px;
}

.hero form input[type="email"] {
  border:1px solid #FFF;
  min-width: 350px;
  background: none;
  transition: all .3s ease-in-out; 
  border-radius: 0;
  font-weight: 300;
  letter-spacing: 2px;
  padding:15px 20px;
  font-size: 16px;
  color:#2f664e;
  margin-bottom: 15px;
  font-family: brandon-grotesque, sans-ser if;

}

.hero form input[type="submit"] {
  border:1px solid #ad8d49;
  background: none;
  transition: all .3s ease-in-out; 
  min-width: 350px;
  padding:15px 20px;
  border-radius: 0;
  font-size: 14px;
  color:#ad8d49;
  font-weight: 500;
  box-shadow: 4px 4px 0px 0px rgba(173, 141, 73, 1);
  text-transform: uppercase;
  letter-spacing: 5px;
  cursor: pointer;
  font-family: brandon-grotesque, sans-serif;


}

.hero form input[type="submit"]:hover { 
  background: #ad8d49;
  color:#053527;
  box-shadow: 4px 4px 0px 0px rgba(4, 51, 37, 1);
}

.hero form input[type="email"]:focus { 
  border:1px solid #FFF;
  outline: none;
  color:#FFF;
  transition: all .3s ease-in-out; 

}
.logo { 
  width:330px;
  margin-bottom: 50px;

}

::placeholder { 
  color:#FFF;
  font-family: brandon-grotesque, sans-serif;
  transition: all .3s ease-in-out; 
}

.hero form input[type="email"]:focus::placeholder { 
  color:#FFF;
  transition: all .3s ease-in-out; 
}

.curve { 
  position: absolute;
  left:0;
  right:0;
  bottom: -1px;
  width:100%;
}

 p { 
  font-size: 14px; 
  line-height: 20px;
  letter-spacing: 2px;
   font-family: brandon-grotesque, sans-serif;
   color:#FFF;
   font-weight: 300;
  max-width: 400px;
  margin:20px auto 0 auto;
}


.book { 
    border: 1px solid #215540;
    background: #215540;
    transition: all .3s ease-in-out;
    min-width: 350px;
    padding: 15px 20px;
    border-radius: 0;
    font-size: 14px;
    color: #ad8d49;
    font-weight: 500;
    box-shadow: 4px 4px 0px 0px rgb(173 141 73);
    text-transform: uppercase;
    letter-spacing: 5px;
    cursor: pointer;
    font-family: brandon-grotesque, sans-serif;
	text-decoration: none;
	min-width: 350px;
	display: inline-block;
	
}

.book:hover { 
	background:none; 
	border: 1px solid #ad8d49;
}

.book.menul:hover { 
	background:#FFF;
	color:#053527;
}

.menus { 
	display: flex;
	max-width: 350px;
	margin:0 auto;
	margin-top:20px;
	flex-direction: column;
}

.book.menul { 
    border: 1px solid #FFF;
    background: none;
	 box-shadow: 4px 4px 0px 0px rgb(255 255 255);
	
	color:#FFF;
	min-width: 0;
	
}

.book.menul.nomarg {
	margin-top:20px;
	
}

.booking { display: block; margin-top: 40px;}

#rd-widget-frame { 
	margin-top:50px !important;
}

.iti--allow-dropdown { width: 100% !important; }


   

#rd-widget-root .input-sm, #rd-mini-widget-root .input-sm, #widget-modal-root .input-sm {
    height: 50px !important;
    padding: 5px !important;
	font-size: 13px !important;
	

}



.hero.nopad { 
	padding:0;
	
}

.crt-widget.crt-widget-branded .crt-logo  {
		display: none !important;
	
}

.crt-widget.crt-widget-branded { 
	padding-bottom: 0 !important;
}


.iti--allow-dropdown #mobile {  padding-left: 50px !important; }

@media screen and (max-width:740px) {  

  body { 
        min-width: 0; 
        width:100%;

      }

      .inner { 
        padding:0 20px;
      }

      .overflow { 
        max-width: 100%;
        overflow: hidden;
      }

      .hero { 
        padding:60px 0;
        background-size: cover;
      }
	
	
      .logo { 
        max-width: 45%;
        margin-bottom: 40px;
        
      }

      .food { 
        background: url("drink-mob.jpg") bottom;
        background-size: cover;
      }

      section.section.footer { 
        padding:60px 0;
      }

      .footer img.birdy-image { 
        max-height: 150px;
      }

      .drink { 
        background: url("food-mob.jpg") bottom;
        background-size: cover;
      }

      .left, .right { 
        width: 25%;
      }

    
      h1 { 
        font-size: 22px;
        line-height: 30px;
        max-width: 50%;
      }

      h2 { 
        font-size: 14px;
        line-height: 20px;
        max-width: 70%;
        margin-top:10px;
      }

      .hero form input[type="email"], .hero form input[type="submit"] {

        max-width: 80%;
        width: 100%;
      }



}